firstname: Océane
lastname: Clavien
gender: elle
email: clavien.oceane@hotmail.com
phone: '0795934999'
street: 'Route de Chippis 70B'
city: '1967 Bramois'
birthdate: '1997-08-14'
message: 'Créative, habile pour les activités manuelles et artistiques , mais reste ouverte à tout autre poste'
